body{
	margin: 0;
	padding: 0;
	font-family: Verdana;
	background: url(img/bg.png);
	color:rgb(77,77,77); /* #1e2f5e; */
}

#left_column h1, #left_column h2, #left_column h3 {
	color: rgb(0,55,104);
	text-overflow: ellipsis;
	white-space: nowrap;
	max-width: 100%;
	height: 1.2em;
	display: inline-block;
	overflow-x: hidden;
}

#left_column .bit-1 {
	color: rgb(0,55,104);
	border-radius: 7px;
}

h1,h2,h3,h4,h5,h6{line-height: 100%;}
.helv{font-family: helvetica;}

h1{font-size: 29px}
h2{font-size: 25px}
h3{font-size: 21px}
h4{font-size: 17px}
h5{font-size: 15px}
h6{font-size: 13px}

#maxw1{max-width: 1200px; margin: 0 auto;}

#maxw2{max-width: 1400px; margin: 0 auto;}

a{
	text-decoration: none;
	color: rgb(0, 55, 104);
} 



img{max-width: 100%; height: auto !important; }

.clear:after {
   content: "\00a0";
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
}

input [type="button"],
input [type="submit"],
a,
button,
.transition,
.knop{
	transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-webkit-transition: 0.3s ease-in-out;
	cursor: pointer;
}

.knop:hover{
	opacity: 0.8;
}


.btn{font-family: helvetica; font-weight: bold; display: inline-block; text-align: center; border: 1px solid transparent; text-decoration: none!important}
.s_btn{height: 26px; line-height: 24px; font-size: 12px; padding: 0 15px;}
.n_btn{height: 34px; line-height: 32px; font-size: 13px; padding: 0 15px;}
.l_btn{height: 45px; line-height: 43px; font-size: 18px; padding: 0 20px; min-width: 200px}
.btn.transparent{border: 1px solid #fff; border: 1px solid rgba(255,255,255,0.6); color: #fff!important; -webkit-backdrop-filter: blur(5px); backdrop-filter: blur(5px); border-radius: 3px; }
.btn.transparent:hover{background: #fff; color: #655956!important;}
.btn.transparent.blue{border: 1px solid #5187a8; color: #5187a8!important; background: transparent}
.btn.transparent.blue:hover{background: #fff;}

.btn .left{margin-right: 14px;}
.btn .right{margin-left: 14px;}


p,
#content_container p{margin: 1.2em 0;line-height: 170%; font-size: 15px;}
#content_container ul,#content_container ol,#content_container table{line-height:170%;font-size:15px;font-weight:400}
#content_container ul li{list-style-type:none; padding-left: 20px; margin-bottom: 3px;}
#content_container ul li li{margin-left:20px}
#content_container ul li:before{content:"\2022"; margin-right:9px; margin-left: -15px;}
#content_container ol{margin-left:15px}
#content_container ol li li{margin-left:20px}

#content_container a{text-decoration: underline; color: #5187a8}
#content_container a:hover{color: #1e2f5e;}



/**** Header ****/
#top{position: relative;}
#top hr.shadow{border: none; position: absolute; bottom: 0; float: left; left: 0; width: 100%; height: 5px; background: url(img/shadow_top.png)}
#top_content{float: right; font-size: 14px; margin: 10px 0}
#top_content a{float: left; color: #a5a4a4; margin-right: 34px; line-height: 22px; height: 22px;}
#top_content a[href*="tel:"],
#top_content a[href*="mailto:"]{color: #1a3967}
#top_content a[href*="tel:"]:hover,
#top_content a[href*="mailto:"]:hover{color: #a5a4a4}
#top_content a:hover{color: #1a3967}
#top_content > a i{margin-right: 12px;}
#top_content .social_block{float: left;}
#top_content .social_block a{margin: 0 0 0 15px; font-size: 18px;}

#header{background: #fff; text-align: center;}
.header_content{position: relative;}
.logo{display: inline-block; font-size: 0; margin: 40px 0 10px;}
#search_lang{position: absolute; float: left; right: 0; top: 52px}
#search_lang form{float: left; position: relative; border-bottom: 1px solid #d0cecd;}
#search_lang input{float: left; width: 230px; height: 42px; padding: 0 35px 0 6px; border: none; color: #a5a4a4; font-family: Verdana; font-size: 14px}
#search_lang button{float: left; width: 30px; position: absolute; height: 42px; right: 0; top: 0; border: none; background: transparent; color: #a5a4a4; font-size: 18px;}
.lang_block{float: left; margin-left: 33px; position: relative;}
.lang_block img{margin-right: 5px;}
.lang_block span{font-weight: bold; font-size: 16px; color: #a5a4a4; line-height: 42px; position: relative;}
.lang_block span.arrow:before{content: "\f107"; width: 19px; float: left; font-size: 14px; font-family: fontawesome; position: absolute; right: 100%; top: 0;}
.lang_block ul{float: left; display: none; list-style: none; position: absolute; top: 36px; left: -10px; z-index: 1; padding: 0; -webkit-box-shadow: 0px 0px 5px 0px #D9D9D9; -moz-box-shadow: 0px 0px 5px 0px #D9D9D9; box-shadow: 0px 0px 5px 0px #D9D9D9; width: 60px;}
.lang_block ul li{float: left; width: 100%;}
.lang_block ul li a{float: left; width: 100%; color: #a5a4a4; font-size: 15px; padding: 3px 7px}
.lang_block ul li a:hover{background: #f0f0ef}


/**** Menu ****/
#menu2{display: none;}
#menu{text-align: center; font-family: helvetica; margin: 30px 0}
#menu .menu{display: inline-block; font-size: 0;}
#menu .menu > li{float: left; margin-left: 115px; list-style-type: none; position: relative;}
#menu .menu > li:first-child a{font-size: 0;}
#menu .menu > li:first-child > a:after{content: "\f015"; font-family: fontawesome; font-size: 16px;}
#menu .menu > li:first-child{margin-left: 0;}
#menu .menu > li > a{float: left; font-size: 15px; color: #655956; font-weight: bold; position: relative;}
#menu .menu > li.menu-item-has-children > a:after{float: right; padding-left: 16px; content: "\f107"; font-family: fontawesome; margin-top: 2px; font-size: 14px;}
#menu .menu > li:hover > a{color: #1a3967;}
#menu .menu > li:hover > div{display: inline-block;}
#menu .menu > li:hover > div ul{display: inline-block;}

#menu .menu div{display: none; position: absolute; left: -20px; top: 100%; z-index: 140; padding-top: 30px; float: left;}
#menu .menu ul{background: #fff; float: left; padding: 8px 0; -webkit-box-shadow: 0px 4px 4px 0px #655956; -moz-box-shadow: 0px 4px 4px 0px #655956; box-shadow: 0px 4px 4px 0px #655956; display: none; list-style: none; border-radius: 0px 0px 7px 7px; }
#menu .menu ul li{float: left;}
#menu .menu ul li a{float: left; width: 100%; padding: 6px 20px; font-size: 14px; min-width: 220px; color: #655956; text-align: left; border-bottom: 1px solid transparent}
#menu .menu ul li a:hover{background: #f0f0ef}



/**** Slider ****/
#slider{font-size: 0; overflow: hidden}
#slider.homeslider{height: 520px;}
#slider .slide{position: absolute;}
#slider .slider_img_home{background-size: cover!important}
#slider .slider_img_home span{height: 520px}
.slide_content{position: absolute; left: 0; right: 0; bottom: 0; top: 0; margin: auto; width: 100%; z-index: 2; text-align: center; height: 100px; display: none;}
.slide_content h1{font-size: 35px; line-height: 65px; position: relative; color: #fff; text-align: center; padding: 0 30px; text-shadow: 0 0 12px #4c4c4c; margin-bottom: 35px;}
.slide_content h1:before,
.slide_content h1:after{content: "\00a0"; font-size: 0; position: absolute; top: 0; left: 0; right: 0; margin: auto; max-width: 100%; width: 290px; float: left; height: 2px; background: #fff}
.slide_content h1:after{top: auto; bottom: 0;}
.slide_content a{text-shadow: 0 0 10px #000; -webkit-box-shadow: 0px 0px 5px 0px #a5a4a4; -moz-box-shadow: 0px 0px 5px 0px #a5a4a4; box-shadow: 0px 0px 5px 0px #a5a4a4;}
.slide_content a:hover{text-shadow: 0 0 0 #000; }
.cycle-pager{float: left; position: absolute; left:0; right: 0; width: 280px; margin: auto; bottom: 21px; text-align: center;  z-index: 130}
.cycle-pager span{display: inline-block; margin: 0 6px; background: #1a3967; font-size: 0; height: 11px; width: 11px; border-radius: 6px; cursor: pointer;}
.cycle-pager span.cycle-pager-active,
.cycle-pager span:hover{background: #fff;}

.slider_fill{height: 105px; background: #1a3967}

.slider_img_page{background-size: cover!important;}
.slider_img_page span{padding-top: 16%;}



/**** Home ****/
#pre_content{background: #1a3967; color: #fff; padding: 65px 0 60px}
#pre_content h2 a{color: #fff;}
#pre_content ul{text-align: center; font-size: 0}
#pre_content ul li{display: inline-block; list-style-type: none; max-width: 280px; width: 100%; padding: 0 0 45px; vertical-align: top; position: relative; margin: 0 60px;}
#pre_content ul li h2{position: relative; float: left; width: 100%; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; line-height: 30px;}
#pre_content ul li i{width: 17px; margin: 15px auto 0; color: #7F809E; font-size: 25px; display: inline-block}
#pre_content ul li p{color: #C0C0CF; font-size: 16px; padding: 0; margin: 25px 0 30px; line-height: 170%}
#pre_content ul li > a{position: absolute; left: 0; right: 0; margin: auto; bottom: 0; width: 201px}


#our_story{position: relative;}
.pre_our_story{background: #fff; text-align: center; height: 80px;}
.pre_our_story_content{position: relative;}
.pre_our_story hr.shadow{border: none; position: absolute; top: 0; float: left; left: 0; width: 100%; height: 5px; background: url(img/shadow_os.png)}
.pre_our_story_content > h1{color: #1a3967; display: inline-block; position: relative; padding: 0 65px 0 0; margin: 25px 303px 25px 0; width: 303px}
.pre_our_story_content h1 img{position: absolute; right: 0; top: 14px;}

.timeline{position: relative; padding: 0 0 47px;}
.timeline.ready{padding: 0;}
.timeline hr.shadow{border: none; position: absolute; top: 0; float: left; left: 0; width: 100%; height: 5px; background: url(img/shadow_tl.png)}
.timeline .timeline_list{padding: 70px 0 110px; background: url(img/timeline.jpg) repeat-y center;}
.timeline li{float: left; width: 100%; list-style-type: none; cursor: default; position: relative; margin: 0 0 -20px 0; display: none;}
.timeline li:nth-child(1), .timeline li:nth-child(2), .timeline li:nth-child(3), .timeline li:nth-child(4), .timeline li:nth-child(5), .timeline li:nth-child(6) {display: inline-block;}
.timeline li:before{content: "\00a0"; position: absolute; left: 50%; top: 50%; height: 20px; width: 20px; background: #fff; border: 5px solid #84d2e4; float: left; margin: -15px 0 0 -15px; border-radius: 20px; z-index: 2}
.timeline li:after{content: "\00a0"; position: absolute; right: 50%; top: 50%; height: 10px; width: 40%; background: #84d2e4; float: left; margin: -5px 0 0 0}
.timeline li:nth-child(even):after{left: 50%; right: auto; }
.timeline li[data-post="twitter"]:before{border-color: #1a3967}
.timeline li[data-post="twitter"]:after{background: #1a3967}
.timeline li[data-post="medewerkers"]:before{border-color: #7c277d}
.timeline li[data-post="medewerkers"]:after{background: #7c277d}
.timeline li[data-post="page"]:before{border-color: #99c93c}
.timeline li[data-post="page"]:after{background: #99c93c}

.timeline li:nth-child(odd) > div{float: left;}
.timeline li:nth-child(even) > div{float: right;}
.timeline li .item_date{position: absolute; top: 50%; left: 50%; margin: -8px 0 0 23px; font-size: 13px; float: left;}
.timeline li:nth-child(even) .item_date{left: auto; right: 50%; margin: -8px 23px 0 0;}

.timeline li .story_title{font-size: 24px; color: #1a3967; margin-bottom: 20px}
.timeline li .story_title i{font-size: 11px;}
.timeline li > div{background-size: auto 90%!important; float: left; width: 46%; position: relative; z-index: 1; -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2); -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2); box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2); padding: 25px 35px 30px; border-radius: 7px; }
.timeline li[data-post="medewerkers"] > div{padding: 30px 35px 35px 180px; background: #fff url(img/item_bg.jpg) no-repeat right bottom}
.timeline li[data-post="twitter"] > div{background: #1a3967!important; color: #fff; border-radius: 7px; }
.timeline li[data-post="twitter"] a p{color: #fff!important; font-size: 15px; line-height: 180%}
.timeline li[data-post="twitter"] a span{font-size: 12px; margin-top: 15px; color: #fff; display: block; opacity: 0.8}
.timeline li[data-post="medewerkers"] img{position: absolute; right: 0; bottom: 0; margin: 0; z-index: -1}
.timeline li img{float: left; margin: -5px 15px 0 0}
.timeline li img.twitter_img{float: left; margin: 8px 15px 0 0; border-radius: 7px; }
.timeline li p{margin: 0; color: #1a3967; font-size: 14px;}
.timeline li .functie{margin-top: -5px; font-size: 14px;}
.timeline .item_links a{display: block; font-size: 14px; margin-bottom: 12px; color: #1e2f5e; text-decoration: none;}
.timeline .item_links a i{float: left; width: 36px; color: #5187a8; margin-top: 2px}
.timeline .item_links a:hover{color: #5187a8}

.load_gif{position: absolute; width: 30px; height: 30px; float: left; left: 0; right: 0; margin: 0 auto; bottom: 14px;}
.load_more{float: left; position: absolute; width: 100px; height: 35px; border-radius: 2px; line-height: 35px; float: left; left: 0; right: 0; margin: auto; bottom: 12px; background: #99c93c; color: #fff; font-size: 14px; text-align: center}
.load_more:hover{background: #ffcd05}


/**** Content ****/
#content{margin: 45px 0;}
#center_column{float: left; width: 100%; background: #fff; -webkit-box-shadow: 0px 0px 5px 0px #D9D9D9; -moz-box-shadow: 0px 0px 5px 0px #D9D9D9; box-shadow: 0px 0px 5px 0px #D9D9D9; padding: 0 0 30px}
#left_column{float: left; width: 73%; -webkit-box-shadow: 0px 0px 5px 0px #D9D9D9; -moz-box-shadow: 0px 0px 5px 0px #D9D9D9; box-shadow: 0px 0px 5px 0px #D9D9D9; padding: 0 0 30px; margin: -145px 0 0 0; background: #fff; background: rgba(255,255,255,0.85); position: relative; z-index: 2; -webkit-backdrop-filter: blur(5px); backdrop-filter: blur(5px); border-radius: 7px 7px; }
#left_column.transparent{background: transparent; -webkit-box-shadow: 0px 0px 0px 0px #D9D9D9; -moz-box-shadow: 0px 0px 0px 0px #D9D9D9; box-shadow: 0px 0px 0px 0px #D9D9D9;}
#left_column #content_container{padding: 0 42px;}
#title_block{padding: 30px 42px 30px; margin: 0 0 40px;}
#title_block h1 { color: rgb(0,55,100); }
#title_block.center_head.in_left{margin: 0 0 40px}
#title_block.center_head{margin: -145px 0 0; position: relative; z-index: 2; min-height: 100px; }
#title_block.center_head:after{content: "\00a0"; float: left; width: 100%; height: 100%; background: #fff; opacity: 0.85; z-index: 1; position: absolute; left: 0; top: 0; border-radius: 7px 7px 0px 0px; -webkit-backdrop-filter: blur(5px); backdrop-filter: blur(5px); }
#title_block h1{font-size: 40px; position: relative; z-index: 2; font-family: helvetica}
#title_block h1 + small{ font-size: 12px; font-weight: 400;  font-family: helvetica; margin-top: -5px; color: #655956; display:block; }
#share_block{padding: 0 42px;}
#share_block div{float: right; padding: 0 0 20px 0}
#share_block div a{float: left; color: #a5a4a4; font-size: 20px; margin-left: 15px;}
#share_block div a:hover{color: #1a3967}

#contactperson{background-size: auto 100%!important;}
#contactperson.insert{margin: 20px 0 30px;}
#contactperson .cp_content{padding: 35px 30px 20px 335px;}
#contactperson .cp_content span{margin-bottom: 25px;}
#contactperson .cp_content span:nth-child(1){font-size: 30px;}
#contactperson .cp_content span:nth-child(2){line-height: 170%; font-size: 15px;}
#contactperson .cp_content span:nth-child(2) i{font-size: 13px;}
#contactperson .cp_content a.personal_link{color: #1e2f5e; font-weight: normal; text-decoration: none;}
#contactperson .cp_content a.personal_link:hover{color: #5187a8;}
#contactperson .cp_links a{display: block; font-size: 15px; margin-bottom: 12px; color: #1e2f5e; text-decoration: none;}
#contactperson .cp_links a i{float: left; width: 36px; color: #5187a8; margin-top: 2px}
#contactperson .cp_links a:hover{color: #5187a8}

#content_container a.next_btn{float: right; color: #655956; font-size: 16px; text-decoration: none;}
#content_container a.next_btn i{margin-left: 10px;}
#content_container a.next_btn:hover{color: #a5a4a4;}

#right_column{float: left; width: 27%; padding-left: 22px; position: relative; z-index: 3;}
.right_column_block{-webkit-box-shadow: 0px 0px 5px 0px #D9D9D9; -moz-box-shadow: 0px 0px 5px 0px #D9D9D9; box-shadow: 0px 0px 5px 0px #D9D9D9; background: #fff; margin-bottom: 50px; border-radius: 7px; }
.right_column_block .title{padding: 0 32px; height: 60px; line-height: 60px; color: #fff; font-size: 20px; color: #fff; font-weight: bold; position: relative; border-radius: 7px 7px 0px 0px; }
.right_column_block .title:before{content: "\00a0"; position: absolute; right: 100%; top: 17px; height: 16px; width: 16px; background: #fff; border: 5px solid #84d2e4; float: left; margin: 0 9px 0 0; border-radius: 13px}
.right_column_block .title:after{content: "\00a0"; position: absolute; right: 100%; top: 25px; height: 10px; width: 12px; background: #84d2e4; float: left;}

.right_column_block.green .title:before{border-color: #99c93c}
.right_column_block.green .title:after{background: #99c93c}
.right_column_block.blue .title{background: #84d2e4;}
.right_column_block.green .title{background: #99c93c}

.right_column_block ul{margin: 20px 0; padding: 0 32px; list-style: none;}
.right_column_block ul li.current a{font-weight: bold;}
.right_column_block ul li.center{text-align: center;}
.right_column_block ul li img{display: inline-block}
.right_column_block ul a{float: left; width: 100%; border-bottom: 1px solid #EEEDEC; position: relative; color: #655956; font-size: 16px; padding: 9px 0 10px 40px;}
.right_column_block ul a small{position: absolute; bottom: 0; margin: 2px 0 0; left: 40px; font-size: 10px;}
.right_column_block ul a:before{position: absolute; left: 0; top: 11px; content: "\f0da"; font-family: fontawesome; color: #9c9c9c;}
.right_column_block ul li.listimg a{border: none; padding: 0;}
.right_column_block ul li.listimg a:before{display: none;}
.right_column_block ul li:last-child(3) a{border: none;}
.right_column_block ul li b{white-space: nowrap; overflow: hidden; text-overflow: ellipsis; font-size: 15px}
.right_column_block ul li span{font-size: 12px; margin-top: 5px;}
.right_column_block .more_rapport{font-style: italic; font-size: 13px; color: #655956; border: none}
.right_column_block ul.projectmembers li{margin: 1%; float: left; width: 31.333%}
.right_column_block ul.projectmembers .projectmemberimagecontainer{padding: 0px; float: left; width: auto; border-radius: 7px; margin: 0}
.right_column_block ul.projectmembers .projectmemberimagecontainer:before{display: none;}
.right_column_block ul.projectmembers .projectmemberimagecontainer img{width: 100%; float: left; border-radius: 7px; }


/**** Footer ****/
#footer{text-align: center; font-size: 18px; padding: 0 0 35px; color: #E8E7E7; background: #fff;}
#footer a{color: #1a3967}
.pre_footer{background: #1a3967; margin-bottom: 35px;}
.pre_footer a{color: #fff!important; text-decoration: underline}
.pre_footer img{float: left; margin: 20px 35px 20px 0;}
.pre_footer h1{color: #fff; float: left; margin: 29px 0 0 0; width: 283px}
.pre_footer > div >  p{text-align: right; width: 275px; float: left; margin: 21px 0 0; font-size: 13px;}
.pre_footer form{float: left; position: relative; margin: 23px 0; padding: 0 0 0 35px}
.pre_footer form p{font-size: 0}
.pre_footer form span{margin: 0!important;}
.pre_footer form p{margin: 0; float: left;}
.pre_footer form br{display: none;}

.pre_footer form input{float: left; height: 40px; width: 400px; background: #f4f3f1; color: #aeadae; font-family: helvetica; font-size: 15px; font-weight: bold; padding: 0 100px 0 30px; border: 1px solid transparent;}
.pre_footer form button{float: left; height: 40px; width: 54px; color: #aeadae; background: transparent; border: none; position: absolute; right: 30px; top: 0; font-size: 20px;}
.pre_footer div.wpcf7-response-output{display: none!important;}
.pre_footer .sent input.sent{border: 2px solid #99c93c;}

#footer span{display: inline-block; margin: 0 28px;  color: #1a3967; font-size: 13px;}


/**** Formulieren ****/
#content_container form{ width: 100%; max-width: 540px;}
#content_container form label{float: left; width: 100%; margin-top: 10px;}
#content_container form input[type="text"],
#content_container form input[type="tel"],
#content_container form input[type="email"],
#content_container form input[type="number"]{float: left; width: 100%; height: 34px; background: transparent; border: 1px solid #5187a8; padding: 0 10px; font-size: 14px; font-family: Verdana;}
#content_container form textarea{float: left; width: 100%; height: 110px; background: transparent; border: 1px solid #5187a8; padding: 8px 10px; font-size: 14px; font-family: Verdana;}
#content_container form input[type="submit"],
#content_container form button{margin-top: 15px;}

[aria-invalid="true"]{border: 1px solid red!important;}
span.wpcf7-not-valid-tip{display: none!important}
div.wpcf7-response-output{float: left; width: 100%; font-size: 14px; color: green; border: none!important; padding: 0!important; margin: 15px 0 0!important}
div.wpcf7-response-output{color: red;}



/**** Single ****/
.extra_info{padding: 0 42px; margin: 0 0 30px}
.extra_info.white > div{background: #fff; padding-bottom: 10px;}
.extra_info > div{background: #f4f3f1; padding: 10px 30px 30px;}
.extra_info ul{float: left; width: 50%; margin: 20px 0 0}
.extra_info ul.full_width{width: 100%;}
.extra_info li{list-style-type: none; font-size: 15px; margin-top: 5px;}
.extra_info li.aside{float: left; width: 300px}
.extra_info li b{list-style-type: none; margin-bottom: 10px; display: inline-block}
.extra_info li a{color: #5187a8; text-decoration: underline}
.extra_info li.before{padding-left: 15px; position: relative;}
.extra_info li.before:before{content: "\f105"; font-family: fontawesome; position: absolute; left: 0; top: 2px;}

.rapporttitel{position: relative;}
.rapporttitel small{position: absolute; top: 100%; left: 0; font-size: 12px; color: #5187a8; font-weight: 400}
.samenvatting p{font-size: 14px;}

.rm_toggle{display: none; font-size: 13px; color: #5187a8; font-weight: bold; float: left;}
.rm_toggle:hover{color: #a5a4a4}

.downloads_container{padding: 20px 32px 20px;}
.download_btn{line-height: 16px; font-size: 13px; padding: 8px 5px 8px 23px; border-bottom: 1px solid #5187a8; color: #5187a8; position: relative; overflow: hidden; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;} 
.download_btn i{margin-right: 10px; position: absolute; width: 13px; line-height: 20px; position: absolute; top: 50%; left: 0; margin: -10px 0 0}

.downloadlist_project h4{margin-bottom: 15px;}
.downloadlist_project a:nth-child(2){border-top: 1px solid #EEEDEC}
.downloadlist_project a{float: left; width: 100%; border-bottom: 1px solid #EEEDEC; padding: 4px 40px 5px 10px; font-size: 14px; color: #1e2f5e; position: relative;}
.downloadlist_project a span{float: left; width: 100%;}
.downloadlist_project a i{float: left; position: absolute; right: 10px; top: 50%; margin: -10px 0 0; line-height: 20px;}
.downloadlist_project a:hover{background: #EEEDEC}


/**** Medewerkerspagina ****/
.medewerkerslist{float: left; width: 103%; margin-left: -1.5%; padding: 0 42px; text-align: center;}
.medewerkerslist > li{float: left; width: 47%; margin: 0 1.5% 17px; text-align: left; list-style-type: none; font-size: 0; position: relative;}
.medewerkerslist li a{padding: 10px 10px; -webkit-box-shadow: 0px 0px 5px 0px #D9D9D9; -moz-box-shadow: 0px 0px 5px 0px #D9D9D9; box-shadow: 0px 0px 5px 0px #D9D9D9; border-radius: 7px; }
.medewerkerslist li .personimg{float: left; background-size: cover!important; width: 150px; height: 150px; clip-path: inset(0px 0px 0px 0px round 7px); border-radius: 7px; }
.medewerkerslist li a > span{float: left; width: calc(100% - 150px); color: #1e2f5e; padding: 20px 20px 0 20px}
.medewerkerslist li a > span span{font-weight: bold; font-size: 16px}
.medewerkerslist li a > span small{font-weight: 300; font-size: 12px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; margin: 5px 0 0}
.medewerkerslist li ul{float: left; width: 100%; text-align: left; margin-top: 10px;}
.medewerkerslist li ul li{list-style-type: none; float: left; width: 100%; font-size: 11px; color: #655956; margin-bottom: 5px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;} 
.medewerkerslist li ul li:before{content: "\2022"; margin-right: 5px;}


/**** Single medewerkers ****/
.medewerkers #title_block{padding-right: 300px}
.medewerkers .extra_info.half{width: calc(100% - 250px)!important;}
.medewerkers #content_container.page_content{padding-right: 292px!important;}
.extra_info .medewerker_extrainfo{padding: 60px 30px 60px 235px; background-size: auto 100%!important; font-size: 15px;}
.extra_info .medewerker_extrainfo span{margin-bottom: 15px;}
.extra_info .medewerker_extrainfo a{margin-top: 15px; display: block; color: #1e2f5e}
.extra_info .medewerker_extrainfo a i{margin-right: 20px; color: #5187a8}
.extra_info .medewerker_extrainfo a:hover{color: #5187a8}
.backmed{float: left; margin: 0 0 15px}
.backmed.btn.transparent.blue:hover{background: #5187a8; color: #fff!important}
.med_img{float: left;position: absolute; right: 42px; top: 30px; -webkit-box-shadow: 0px 0px 5px 0px #D9D9D9; -moz-box-shadow: 0px 0px 5px 0px #D9D9D9; box-shadow: 0px 0px 5px 0px #D9D9D9; clip-path: inset(0px 0px 0px 0px round 7px);}
.med_img img{width: 200px; height: auto; float: left;}



/**** Rapportlist ****/
.rapportlist{padding: 0px 42px 20px;}
.rapportlist li{list-style-type: none;}
.rapportlist li:first-child a{padding: 0 0 15px;}
.rapportlist li a{float: left; width: 100%; color: #1e2f5e; font-size: 14px; border-bottom: 1px solid #EEEDEC; font-weight: bold; padding: 15px 0}
.rapportlist li a .date{font-size: 11px; font-style: italic; font-weight: 400; margin-bottom: 5px;}
.rapportlist li a p{font-weight: 300; line-height: 150%; font-size: 13px; float: left; margin: 5px 0 10px}
.rapportlist li a .readmore{color: #5187a8; font-size: 13px; float: left;}
.rapportlist li:last-child a{border: none}



/**** Contact ****/
#slider{position: relative;}
#slider .maps_fill{padding-top: 16%; position: relative; z-index: 1;}
#slider .maps{position: absolute; left: 0; top: 0; height: 100%; z-index: 2;}


/**** Zoekpagina ****/
.kennisbank_list { padding: 10px; }
.kennisbank_list,
.searchlist{float: left; width: 102%; margin-left: -1%}
.searchlist .object_block{padding: 20px 20px 50px;}
.searchlist .object_block .s_btn{position: absolute; bottom: 20px; left: 20px;}
.object_block{float: left; width: 31.333%; padding: 20px 20px 80px; margin: 0 1% 25px; background: #fff; -webkit-box-shadow: 0px 0px 5px 0px #D9D9D9; -moz-box-shadow: 0px 0px 5px 0px #D9D9D9; box-shadow: 0px 0px 5px 0px #D9D9D9; position: relative; border-radius: 7px; }
.object_block.kennisbankitem{width: 48%; padding: 20px 20px 60px;}
.object_block .searchitem_posttype{float: left; margin: -7px 0 6px; position: relative; font-size: 13px; line-height: 18px; padding: 0 0 0 36px; color: #84d2e4;}
.object_block .searchitem_posttype:before{content: "\00a0"; position: absolute; left: 16px; top: 7px; height: 4px; width: 12px; background: #84d2e4; float: left;} 
.object_block .searchitem_posttype:after{content: "\00a0"; position: absolute; left: 0; top: 1px; height: 12px; width: 12px; background: #fff; border: 2px solid #84d2e4; float: left; margin: 0 0 0 0; border-radius: 20px; z-index: 2;} 
.object_block .searchitem_posttype[data-posttype="medewerkers"]{color: #7c277d}
.object_block .searchitem_posttype[data-posttype="medewerkers"]:before{background: #7c277d}
.object_block .searchitem_posttype[data-posttype="medewerkers"]:after{border-color: #7c277d}
.object_block .searchitem_posttype[data-posttype="page"]{color: #99c93c}
.object_block .searchitem_posttype[data-posttype="page"]:before{background: #99c93c}
.object_block .searchitem_posttype[data-posttype="page"]:after{border-color: #99c93c}

.object_block .kennisbankitem_bottom{margin-top: 11px;}
.object_block .kennisbankitem_bottom .s_btn{position: absolute; bottom: 20px; left: 20px;}
.object_block p{margin: 10px 0 0; font-size: 14px; line-height: 160%; float: left; width: 100%;}
.object_block .tags{font-size: 12px;}
.object_block .tags b{float: left; margin-right: 10px;}
.object_block .tags a{color: #a5a4a4; float: left; margin-right: 5px;}
.object_block .tags a:after{content: ","}
.object_block .tags a:last-child:after{content: "\00a0"}
.object_block .tags a:hover{color: #1e2f5e}
.object_block .s_btn{float: left; margin-top: 10px;}
.object_block .s_btn:hover{background: #5187a8!important; color: #fff!important}


/**** Kennisbank ****/
.filterblock{padding: 20px!important;}
.filterblock .filter_container{margin: 10px 0;}
.filter_list > span{font-size: 13px; color: #5187a8}
.filter_list > span i{display: inline-block; width: 24px;}
.filterblock h5{margin-bottom: 10px}
.filterblock label{list-style-type: none; width: 100%; float: left; font-size: 13px; line-height: 20px; padding-left: 24px; position: relative; color: #1e2f5e; cursor: pointer;}
.filterblock label span{height: 12px; width: 12px; float: left; border: 1px solid #a5a4a4; position: absolute; left: 0; top: 4px;}
.filterblock label.check span{background: #1e2f5e url(img/check.png) center no-repeat; background-size: 80%; border-color: #1e2f5e;}
.filterblock input[type="checkbox"]{display: none;}
.filterblock input{float: left; width: 100%; max-width: 230px; margin: 5px 0 15px; height: 28px; font-size: 13px; padding: 0 8px; border: 1px solid #a5a4a4;}
.filterblock .filterbtn{float: left; margin: 10px 0 0}
.filterblock .filterbtn i{margin-left: 15px;}
.filterblock .filterbtn.btn.transparent:hover{color: #fff!important; background: #5187a8!important}
.load_img{display: none; height: 28px; width: 28px; margin: 13px 0 0 5px; float: left;} 
.delete_filters{font-size: 13px; margin: 10px 0 0; color: #1e2f5e; float: left;}
.delete_filters:hover{color: red;}
.pagination{text-align: center; /*border-top: 1px solid #5187a8;*/ margin: 20px 0 0; padding: 20px 0 0}
.pagination > div{display: inline-block; margin-right: -5px;}
.pagination span,
.pagination a{float: left; height: 30px; line-height: 30px; font-size: 15px; background: #fff; border: 1px solid #5187a8; color: #5187a8; width: 30px; text-align: center; margin: 0 5px 5px 0;}
.pagination span,
.pagination a:hover{color: #fff; background: #5187a8}
.pagination a.styled-button{padding: 0 12px; width: auto;}
.object_block.no_results{margin: 0 1% 25px; width: 98%!important; padding: 30px 20px;}
.object_block.no_results p{margin: 0}


/**** Referentie blok ****/
.ref_container{float: left; width: 102%; margin-left: -1%; margin-bottom: -20px;}
.ref_container li{float: left; list-style-type: none; width: 23%; padding: 0!important; margin: 0 1% 20px!important;}
.ref_container li:before{display: none; padding: 0;}
.ref_container li a{position: relative; -webkit-box-shadow: 0px 0px 5px 0px #D9D9D9; -moz-box-shadow: 0px 0px 5px 0px #D9D9D9; box-shadow: 0px 0px 5px 0px #D9D9D9; padding: 15px}
.ref_container .ref_img{padding-top: 50%; background-size: contain!important; position: relative; z-index: 1;}
.ref_container li a:hover .ref_overlay{opacity: 0.1}

.ref_overlay{position: absolute; top: 0; left: 0; height: 100%; z-index: 3; background: #000; opacity: 0;}


/**** Vacatures ****/
.vacaturelist li{list-style-type: none; padding: 0 42px; margin: 20px 0;}
.vacaturelist li > span{background: #f4f3f1; font-weight: bold; padding: 6px 140px 6px 15px; position: relative; border: 1px solid #D9D9D9}
.vacaturelist li > span small{font-size: 12px; font-weight: 400;}
.vacaturelist li > span a{float: left; position: absolute; right: 15px; top: 50%; margin-top: -5px; font-size: 12px; line-height: 16px; font-weight: 300; color: #5187a8}
.vacaturelist li > div{border: 1px solid #D9D9D9}
.vacaturelist li > div #content_container{padding: 0 15px!important}
.vacaturelist li > div p,
.vacaturelist li > div #content_container p,
.vacaturelist li > div #content_container ul,#content_container ol,#content_container table{line-height:170%;font-size:13px;font-weight:400}


/******************
MEDIAQUERIES
*****************/
@media screen and (max-width: 1430px){
	#maxw2{padding: 0 2%}
	
	#slider.homeslider{height: 380px;}
	#slider .slider_img_home span{height: 380px}
}

@media screen and (max-width: 1250px){
	#maxw1{padding: 0 2%}
	#menu .menu > li{margin-left: 95px;}
	
	.right_column_block ul a{padding-left: 20px}
	.right_column_block ul a{font-size: 15px}
	.right_column_block ul a small{left: 20px;}
	
	#left_column{width: 70%}
	#right_column{width: 30%}
	
	#pre_content{padding: 50px 0 20px;}
	#pre_content ul li{margin: 0 0 30px; width: 33.3333%}
	#pre_content ul li p{font-size: 15px; margin: 0 0 20px;}
	.l_btn{height: 40px; line-height: 38px; font-size: 16px; padding: 0 17px; min-width: 0}
	
	#footer{padding: 0 0 20px;}
	.pre_footer{margin-bottom: 20px;}
	
	.medewerkerslist > li{width: 97%;}
	
	#slider .maps_fill,
	.slider_img_page span{height: 200px;}
}

@media screen and (max-width: 1150px){
	.pre_footer img{display: none;}
	
	
}

@media screen and (max-width: 1050px){
	#title_block.center_head{margin-top: -140px}
	#title_block.center_head.in_left{margin: 5px 0 40px}
	
	.logo{float: left;}
	#menu .menu > li{margin-left: 75px;}
	
	#content{margin: 40px 0}
	.pre_footer{text-align: center;}
	.pre_footer h1{width: 100%; text-align: center;}
	.pre_footer > div >  p{width: 100%; text-align: center;}
	.pre_footer form{padding: 0; float: none; display: inline-block;}
}

@media screen and (max-width: 960px){
	
	#slider.homeslider{height: 280px;}
	#slider .slider_img_home span{height: 280px}
	.slide_content{display: inline-block; height: auto; top: auto; bottom: 50px}
	.slide_content h1{font-size: 25px; line-height: 48px; margin-bottom: 20px;}
	.slide_content a.l_btn{height: 34px; line-height: 34px; font-size: 15px;}
	#left_column{width: 100%; margin-bottom: 30px;}
	#right_column{width: 103%; padding-left: 0; margin-left: -1.5%;}
	
	.right_column_block{width: 47%!important; margin: 0 1.5% 30px}
	.right_column_block .title:before,
	.right_column_block .title:after{display: none!important}
	
	.logo{margin: 30px 0;}
	#search_lang{top: 37px}
	#menu{display: none;}
	#menu2{display: inline-block;}
	#mobile-menu{display: none; padding: 15px 0;}
	#mobile-menu li{float: left; width: 100%; list-style-type: none;}
	#mobile-menu li a{float: left; width: 100%; padding: 6px 15px; font-size: 13px; background: #fff; border-bottom: 1px solid #dbdad8;  color: #1a3967}
	#mobile-menu li a i{float: right; margin-top: 3px;}
	#mobile-menu ul{display: none; float: left; width: 100%;}
	#mobile-menu ul a{padding: 6px 30px; font-size: 13px;}
	#mobile-menu li a.open,
	#mobile-menu li a:hover{background: #1a3967; color: #fff;}
	#mobile-menu ul a:before{content: "\f105"; font-family: fontawesome; margin-right: 5px; font-size: 11px;}
	
	#mobile-menu-button{position: absolute; top: 6px; left: 2%; font-size: 15px; height: 30px; padding: 0 8px; background: #1a3967; color: #fff; border-radius: 3px; line-height: 28px;}
	#mobile-menu-button i{margin-left: 15px;}
	#mobile-menu-button:hover{background: #655956}
 
	#pre_content ul li{padding: 0 20px 45px;}
	#pre_content ul li h2{font-size: 20px;}
	#pre_content ul li p{font-size: 14px;}
	
	
	#title_block h1 small{margin: 0}
	
	.timeline li[data-post="twitter"] a p{font-size: 14px;}
	
	#sub_menu.subfiltermenu{width: 100%!important}
	#sub_menu.subfiltermenu .filter_container{width: 50%!important}
}

@media screen and (max-width: 850px){
	#slider.homeslider{height: 230px;}
	#slider .slider_img_home span{height: 230px}
	
	.object_block{float: left; width: 48%; }
	
	.timeline li[data-post="medewerkers"] > div{padding: 140px 35px 35px; background-size: auto 120px!important; background-position: center top 10px!important}
}

@media screen and (max-width: 750px){	
	
	
	#contactperson .cp_content span:nth-child(1){font-size: 25px;}
	
	.extra_info li,
	.right_column_block ul li b,
	#contactperson .cp_content a,
	#contactperson .cp_content span:nth-child(2),
	#content_container ul, #content_container ol, #content_container table,
	p, #content_container p{font-size: 14px;}
	
	#title_block h1{font-size: 34px}
	
	.right_column_block .title{font-size: 18px; height: 50px; line-height: 50px;}
	.right_column_block ul{padding: 0 24px;}
	.right_column_block ul a{font-size: 14px; padding: 6px 0 7px 20px;}
	
	.downloads_container{padding: 20px 24px;}
	
	h1{font-size: 26px}
	h2{font-size: 22px}
	h3{font-size: 19px}
	h4{font-size: 15px}
	h5{font-size: 13px}
	h6{font-size: 12px}
	
	.object_block{margin-bottom: 20px;}
	
	.timeline li[data-post="medewerkers"] > div{padding: 140px 20px 20px}
	.timeline li > div{padding: 20px 20px}
	.timeline li .story_title{font-size: 20px; margin-bottom: 5px;}
	
	#pre_content ul li{width: 100%; max-width: none;}
	#pre_content ul li i{margin-top: 0;}
	
	#footer span{font-size: 14px; margin: 0 5px}
	
	#contactperson{background: #f4f3f1!important}
	#contactperson .cp_content{padding: 25px 15px 15px}
	
	.right_column_block ul.projectmembers li{margin: 3px; float: left; width: 85px}
	
	.medewerkers #content_container.page_content{padding-right: 42px!important}
	.medewerkers .extra_info.half{width: 100%!important;}
	
	.medewerkers #title_block{padding: 30px 42px 30px 100px; position: relative;}
	.med_img{width: 53px; height: 91px; left: 20px; right: auto; top: 0; bottom: 0; margin: auto; padding: 11px 0 0;}
	.med_img img{width: 53px; }
}

@media screen and (max-width: 650px){
	#maxw1,
	#maxw2{padding: 0 3%}
	
	.logo{margin-top: 80px; float: none;}
	
	#search_lang{left: 0; right: auto; top: 10px; width: 100%;}
	#search_lang form{width: calc(100% - 76px)}
	.lang_block{width: 43px;}
	#search_lang input{height: 34px; width: 100%;}
	#search_lang button{height: 34px;}
	.lang_block span{line-height: 0; font-size: 0}
	.lang_block span img{margin: 10px 0; float: none;}
	.lang_block span.arrow:before{top: 50%!important; margin: 0}
	
	.timeline ul{padding-top: 40px;}
	
	.pre_our_story{height: auto;}
	.pre_our_story_content > h1{width: auto; float: left; width: 100%; margin: 15px 0; padding: 0;}
	.pre_our_story_content > h1 img{display: none;}
	
	.object_block.kennisbankitem{width: 98%}
		
	.timeline li{width: 100%; margin-bottom: 70px}
	.timeline li > div{width: 100%;}
	.timeline li:before{left: 0; right: 0; bottom: 100%; margin: 0 auto 15px; top: auto; width: 16px; height: 16px; border-width: 4px;}
	.timeline li:after{left: 0!important; right: 0!important; margin: auto; bottom: 100%; top: auto; width: 8px; height: 20px;}
	.timeline li .item_date{left: 50%!important; bottom: 100%!important; right: auto!important; top: auto!important; margin: 0 0 19px 20px!important; font-size: 12px!important}
	
	.timeline li:nth-child(2){margin-top: 0;}
}

@media screen and (max-width: 600px){
	#menu2{background: #fff;}
	#mobile-menu-button{position: static; width: 100%; font-size: 16px; float: left; margin: 5px 0 15px; height: 35px; line-height: 34px;}
	#mobile-menu-button.active{background: #655956}
	#mobile-menu{padding: 0 0 15px;}
	
	#right_column{width: 100%; margin: 0}
	.right_column_block{width: 100%!important; margin: 0 0 30px;}
	
	#contactperson .cp_content span:nth-child(1){font-size: 22px;}
	
	.extra_info li,
	.timeline li[data-post="twitter"] a p{font-size: 13px;}
	
	.timeline .item_links a,
	.timeline li .functie{font-size: 13px;}
	
	.timeline li p,
	.object_block p,
	#contactperson .cp_content a,
	#contactperson .cp_content span:nth-child(2),
	#content_container ul, #content_container ol, #content_container table,
	p, #content_container p{font-size: 12px;}
	
	#title_block h1{font-size: 30px}
	
	#sub_menu.subfiltermenu .filter_container{width: 100%!important}
	
	.right_column_block .title{font-size: 18px; height: 50px; line-height: 50px;}
	
	.filterblock label{font-size: 13px; width: 100%;}
	
	#footer span,
	.right_column_block ul li b,
	.right_column_block ul a{font-size: 13px; }
	
	
	h1{font-size: 24px}
	h2{font-size: 20px}
	h3{font-size: 17px}
	h4{font-size: 16px}
	h5{font-size: 12px}
	h6{font-size: 11px}
	
	.timeline li .story_title{font-size: 16px}
	
	.pre_footer form input{width: 100%;}
	.pre_footer form button{right: 0}
	
	.extra_info .medewerker_extrainfo{padding: 220px 15px 20px; font-size: 13px; background-position: center top 25px!important; background-size: auto 180px!important;}
	
	.object_block{float: left; width: 98%; }
	
	.pagination a.styled-button{display: none; font-size: 13px;}
	
	.slide_content{display: inline-block; height: auto; top: auto; bottom: 40px}
	.slide_content h1{font-size: 22px; line-height: 28px; margin-bottom: 20px; padding: 10px 20px}
	.slide_content a.l_btn{height: 31px; line-height: 31px; font-size: 14px;}
	
	.cycle-pager{bottom: 14px;}
}

@media screen and (max-width: 550px){
	#maxw1,
	#maxw2{padding: 0 4%}
	
	.medewerkers #content_container.page_content{padding-right: 15px!important}
	.medewerkers #title_block{padding: 30px 15px 20px 90px;}
	#title_block{padding: 30px 15px 20px}
	
	.medewerkerslist,
	#left_column #content_container,
	.extra_info,
	#share_block{padding: 0 15px}
	
	.extra_info > div{padding: 10px 15px 20px}
	
	.extra_info ul{min-width: 200px;}
	
	.ref_container li{width: 31.3333%; margin-bottom: 9px!important}
	
	.vacaturelist li{padding: 0 15px;}
	.vacaturelist li > span{padding: 6px 15px;}
	.vacaturelist li > span a{position: static; float: left; margin-top: 10px; line-height: 24px; border: 1px solid #5187a8; padding: 0 9px}
	
	.right_column_block ul{padding: 0 15px;}
	
	.downloads_container{padding: 20px 15px;}
}


@media screen and (max-width: 500px){
	.medewerkerslist li{text-align: center}
	.medewerkerslist li a{padding: 20px 0}
	.medewerkerslist li a > span{width: 100%; text-align: left;}
	.medewerkerslist li a > span li{text-align: left;}
	.medewerkerslist li .personimg{float: none; display: inline-block}
}

@media screen and (max-width: 450px){
	#top_content{width: 100%;}
	#top_content > a{font-size: 0; height: 22px; padding: 0 5px; background: #a5a4a4; color: #fff; border-radius: 3px; margin-right: 12px}
	#top_content > a i{font-size: 14px; margin: 4px 0 0;}
	#top_content .social_block{float: right;}
	
	.backmed{margin-top: 0; width: 100%; text-align: center;}
		
	.timeline li img{width: 80px; height: auto}
	
	.ref_container li{width: 48%; margin-bottom: 7px!important}	
}


/** Dialogic additions */
nav.back-and-forth {
	display: block;
	margin-left: 30px;
	width: 100%;
	box-sizing: border-box;
}

nav.back-and-forth a {
	color: rgb(0, 55, 100);
	font-size: 10pt;
}

nav.back-and-forth > div {
	display: inline-block;
	width: 48%;
	vertical-align: top;
}

ul.cards {
	display: flex;
	list-style-type: none !important;
	flex-direction: row;
	flex-wrap: wrap;
	margin-bottom: 20px;
	margin-top: 10px;
}

ul.cards li {
	flex-grow: 1;
	display: block;
	width: 30%;
	border: solid 1px rgba(0,0,0,0.1);
	border-radius: 15px;
	box-shadow: 0px 3px 7px rgba(0,0,0,0.2);
	list-style-type: none !important;
	padding: 5px !important;
	box-sizing: border-box;
	margin: 10px;
	transition-property: box-shadow;
	transition-duration: 0.5s;
	text-overflow: ellipsis;
}

ul.cards li:hover {
	box-shadow: 0px 5px 20px rgba(0,0,0,0.2);
}

ul.cards li:before {
	content: '' !important;
	display: none !important;
}